<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
	<boolean id="should_force_refresh" value="true"/>

	<container class="bordered_box" default_item="ppd" save_current_state="false"  default_height="-5" priority="1">
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

          <container class="plain_box" offset="0" inset="0" gap="0" id="ppd" title="Profile">
	    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
	    <layout class="arrange_horizontal_attachment" layout="-1" offset="0"/>

	      <container class="plain_box" title="Personal Details">
		<layout class="arrange_vertical_attachment" alignment="bottom,extend" gap="0"/>
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
	          <boolean id="should_force_refresh" value="true"/>

		  <container class="vertical_adaptive_container" id="PDvc" inset="0" offset="0">

		    <container class="bordered_box" appearance="boxes/bergkamp/blue net/paper" priority="1" default_height="200"/>
                    <widget class="picture" id="pict" file="interface/separator" height="2"/>

                    <container  default_height="-1">
	              <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

	              <container class="scrolling_box" default_width="-1">
	                <container>
                          <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0"/>
                          <layout class="arrange_horizontal_attachment" alignment="fill" offset="6" gap="0"/>
                          <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>


                            <!-- WITH PORTRAIT -->
                            <!-- this version of the table is used if the player portrait is visible -->
                            <widget class="table" id="pld1" mode="fill_rows, stripe_rows, printable" layout="-3,-2,-2" auto_size_rows="false" fixed_size_rows="true" stretch_to_fit_rows="true" row_spacing="0" row_height="22">
                              <!--<list id="headings">
                                 <record text="Personal Details" alignment="left, centre_y" column_span="3"/> 
                              </list>-->

                              <list id="column_properties">
                                <record indx="0" alignment="left,centre_y" spec="text"/>
                                <record indx="1" alignment="right,centre_y" colour="selection"/>
                                <record indx="2" alignment="right,centre_y" colour="selection"/>
                              </list>

                              <list id="column_display_properties">
                                <record indx="0" left="4" sort_disabled="true"/>
                                <record indx="1" left="4" sort_disabled="true"/>
                                <record indx="2" rght="4" sort_disabled="true"/>
                              </list>

                              <widget class="label" text="Nationality" col="0" row="0" column_span="2" >
                              <translation id="text" translation_id="227841" type="use" value="Nationality" />
                              </widget>
                              <widget class="editable_client_object_property_panel" id="pfn2" col="1" row="0" column_span="2">
                                <record id="object_property">
                                  <integer id="get_property" value="Pnat" />
                                </record>
                                <record id="widget_properties" icon_alignment="right,can_scale" display_format="1" />
                              </widget>


                              <widget class="label" text="International" col="0" row="1" column_span="2" >
                                <translation id="text" translation_id="227820" type="use" value="International" />
                              </widget>
                              <widget class="international_appearances_label" id="pfcg" col="1" row="1" icon_alignment="right,can_scale" column_span="2" />

                              <widget class="label" text="Born" col="0" row="2" column_span="2" >
                                <translation id="text" translation_id="227787" type="use" value="Born" />
                              </widget>

                              <!-- Date Of Birth -->
                              <widget class="editable_client_object_property_panel" id="pd2b" col="1" row="2" column_span="2">
                               <record id="object_property">
                                  <integer id="get_property" value="Pdob" />
                                </record>
                                <record id="widget_properties" display_format="0" />
                              </widget>

                              <widget class="label" text="Age" col="0" row="3" column_span="2" >
                                <translation id="text" translation_id="229407" type="use" value="Age" />
                              </widget>
                              <widget class="label" id="pfag" col="1" row="3" column_span="2" />

                              <widget class="label" text="Gender[COMMENT: the non-player's gender e.g. female]" col="0" row="4" column_span="2" >
                                <translation id="text" translation_id="281367" type="use" value="Gender[COMMENT: the non-player's gender e.g. female]" />
                              </widget>
                              <widget class="label" id="pgen" col="1" row="4" column_span="2" />

                              <widget class="label" text="Reputation" id="preL" col="0" row="5" column_span="2" >
                                <translation id="text" translation_id="227963" type="use" value="Reputation" />
                              </widget>
                              <widget class="label" id="prep" col="1" row="5" column_span="2" />

                              <widget class="label" text="Club Job[COMMENT: the non-player's job for a club e.g. coach]" col="0" row="6" column_span="2" >
                                <translation id="text" translation_id="257243" type="use" value="Club Job[COMMENT: the non-player's job for a club e.g. coach]" />
                              </widget>
                              <widget class="label" id="pcjo" col="1" row="6" column_span="2" />

                              <widget class="label" text="National Job[COMMENT: the non-player's job for a national team e.g. coach]" col="0" row="7" column_span="2" >
                                <translation id="text" translation_id="257244" type="use" value="National Job[COMMENT: the non-player's job for a national team e.g. coach]" />
                              </widget>
                              <widget class="label" id="pnjo" col="1" row="7" column_span="2" />

                              <widget class="label" text="Best Training Category[COMMENT: backroom advice; training feedback, headline]" col="0" row="8" column_span="2" />
                              <widget class="label" id="btcl" col="1" row="8" column_span="2" />

                              <widget class="label" text="Coaching Qualifications[COMMENT: non-player profile; coaching qualification]" col="0" row="9" column_span="2" >
                              <translation id="text" translation_id="329843" type="use" value="Coaching Qualifications[COMMENT: non-player profile; coaching qualification]" />
                              </widget>
                              <widget class="label" id="coaq" col="1" row="9" column_span="2" />

                              <!-- Contracted To (when context team is national side so you know which club he belongs to) -->
                              <widget class="text" spec="text" id="pinf" col="0" row="10" column_span="3" colour="profile extra text" alignment="centre_x, centre_y"/>

                            </widget>

                            <!-- WITHOUT PORTRAIT -->
                            <!-- this version of the table is used if the player portrait is hidden -->
                            <widget class="table" id="pld2" mode="fill_rows, stripe_rows, printable" layout="-1,-1,-1" auto_size_rows="false" fixed_size_rows="true" stretch_to_fit_rows="true" row_spacing="0" row_height="22">
                              <list id="headings">
                                <record text="Personal Details" alignment="left, centre_y" column_span="3"/>
                              </list>

                              <list id="column_properties">
                                <record indx="0" alignment="left,centre_y" spec="text"/>
                                <record indx="1" alignment="right,centre_y" colour="selection"/>
                                <record indx="2" alignment="right,centre_y" colour="selection"/>
                              </list>

                              <list id="column_display_properties">
                                <record indx="0" left="4" sort_disabled="true"/>
                                <record indx="1" left="4" sort_disabled="true"/>
                                <record indx="2" rght="4" sort_disabled="true"/>
                              </list>

                              <widget class="label" text="Nationality" col="0" row="0" column_span="2" />
                              <widget class="nation_button" id="pfna" col="1" row="0" icon_alignment="right,can_scale" column_span="2" dspf="1"/>

                              <widget class="label" text="International" col="0" row="1" column_span="2" />
                              <widget class="international_appearances_label" id="pfcg" col="1" row="1" icon_alignment="right,can_scale" column_span="2" />

                              <widget class="label" text="Born" col="0" row="2" column_span="2" />
                              <widget class="label" id="pdob" col="1" row="2" column_span="2" />

                              <widget class="label" text="Age" col="0" row="3" column_span="2" />
                              <widget class="label" id="pfag" col="1" row="3" column_span="2" />

                              <widget class="label" text="Gender[COMMENT: the non-player's gender e.g. female]" col="0" row="4" column_span="2" />
                              <widget class="label" id="pgen" col="1" row="4" column_span="2" />

                              <widget class="label" text="Reputation" id="preL" col="0" row="5" column_span="2" />
                              <widget class="label" id="prep" col="1" row="5" column_span="2" />

                              <widget class="label" text="Club Job[COMMENT: the non-player's job for a club e.g. coach]" col="0" row="6" column_span="2" />
                              <widget class="label" id="pcjo" col="1" row="6" column_span="2" />

                              <widget class="label" text="National Job[COMMENT: the non-player's job for a national team e.g. coach]" col="0" row="7" column_span="2" />
                              <widget class="label" id="pnjo" col="1" row="7" column_span="2" />

                              <!-- Contracted To (when context team is national side so you know which club he belongs to) -->
                              <widget class="text" spec="text" id="pinf" col="0" row="8" column_span="3" colour="profile extra text" alignment="centre_x, centre_y"/>

                            </widget>

                       </container>
                     </container>
	             </container>
                  </container>
              </container>
          </container>
	</container>

        <container class="plain_box" offset="0" inset="0" gap="0">
	<layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
	<layout class="arrange_horizontal_attachment" layout="-1,180" offset="0"/>
	  <container/>
          <container class="plain_box" offset="0" inset="0" gap="0">
	  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
	  <layout class="arrange_vertical_attachment" layout="180,-3" offset="0"/>

	    <!--Start Club Logo -->
	    <widget class="picture" title="Team Logo" id="mnpV" transparency="1" image_alignment="top, right" scale_picture="true" keep_aspect_ratio="true">
	      <layout class="stick_to_sides_attachment" alignment="top" inset="20"/>
	      <layout class="stick_to_sides_attachment" alignment="right" inset="15"/>
	        <record id="object_property">
	          <integer id="get_property" value="mnpc" />
	        </record>
	    </widget>
	    <container/>
	  </container>
	</container>

	<container class="plain_box" priority="1" default_height="180">
	  <layout class="stick_to_sides_attachment" alignment="vertical" inset="29"/>
	  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="135"/>
            <!-- profile picture -->
            <widget class="picture" id="prop">
	      <boolean id="scale_picture" value="true" />
	      <boolean id="keep_aspect_ratio" value="true" />
		<flags id="image_alignment" value="centre_x,top" />

		<attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
		  <list id="value">
		    <boolean value="false"/>
		  </list>
		</attachment>

		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

		<record id="object_property">
		  <list id="get_properties">
		    <record>
		      <integer id="get_property" value="fcgn" />
		      <!--Facegen data request-->
		    </record>
		    <record>
		      <integer id="get_property" value="Pfke" />
		      <!--Fake name request-->
		    </record>
		    <record>
		      <integer id="get_property" value="prpc" />
		      <integer id="set_property" value="valu" />
		    </record>
		  </list>
		</record>
            </widget>
	</container>

        <!-- Basic info -->
        <container>
          <layout class="arrange_vertical_attachment" offset="10" alignment="top" gap="2" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="20" />

          <container height="3" />

          <!-- Int. Caps -->
          <widget class="international_appearances_label" id="piap" Ualt="false" style="shadowed" alignment="left, centre_y" auto_size="vertical" colour="white">
            <record id="object_property">
              <integer id="get_property" value="Pist" />
            </record>
          </widget>
          <!-- Age -->
          <widget class="formatted_label" id="age " style="bold, shadowed" alignment="left, centre_y" auto_size="vertical" colour="white">
            <translation id="format" translation_id="242551" type="use" value="[%number#1] years old" />
            <record id="object_property">
              <integer id="get_property" value="Page" />
            </record>
          </widget>
          <!-- Nationality -->
          <widget class="nation_button" id="pfna" dspf="1" style="bold, shadowed" alignment="left, centre_y" auto_size="vertical" colour="white">
            <record id="object_property">
              <integer id="get_property" value="Pnat" />
            </record>
          </widget>
        </container>
</panel>
